Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 09:33:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered last August and 1 item is missing, I already contacted a customer care through messenger but until now no item delivered, that is 1.
2nd I ordered and expecting the shipment because when I track it said that on the way, but 2 days after it was cancelled, good that I didn't pay via online and I do COD, kindly do action on this, it will not be good for your company credibility. 
Thanks I hope my order will be ship by tomorrow. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5085323